/* travelAdditionalMenuIcon */
.travel-additional-menu-icon {
    text-align: center;
}
    .travel-additional-menu-icon.bg-primary {
        background-color: #fff!important;
    }

    /* .travel-additional-menu-icon-item-alt {
        font-size: 1rem!important;
    } */

    @media screen and (max-width: 991px) {
        .travel-additional-menu-icon .container {
            max-width: 100%;
        }
    }

    @media screen and (min-width: 768px) {
        .travel-additional-menu-icon-item-alt {
            font-size: 1rem;
        }
    }

    /* Frontpage Specific Styles for Additional Menu */
    .isFrontPage .travel-additional-menu-icon.bg-primary {
        background-color: #151515!important;
    }

    .isFrontPage .travel-additional-menu-icon .travel-additional-menu-icon-item-link,
    .isFrontPage .travel-additional-menu-icon .additional-menu-link,
    .isFrontPage .travel-additional-menu-icon .lang-item,
    .isFrontPage .travel-additional-menu-icon .currency-item {
        font-weight: 700;
    }

    .isFrontPage .additional-menu-icon-block .item-container a, 
    .isFrontPage .travel-additional-menu-icon a,
    .isFrontPage .travel-additional-menu-icon-item-alt,
    .isFrontPage .additional-menu-icon-block .lang-item:hover::after, 
    .isFrontPage .additional-menu-icon-block .lang-item::after, 
    .isFrontPage .travel-additional-menu-icon .lang-item::after, 
    .isFrontPage .travel-additional-menu-icon .currency-item::after, 
    .isFrontPage .travel-additional-menu-icon .lang-item:hover::after, 
    .isFrontPage .travel-additional-menu-icon .currency-item:hover::after, 
    .isFrontPage .travel-additional-menu-icon .lang-item:focus::after, 
    .isFrontPage .travel-additional-menu-icon .currency-item:focus::after,
    .isFrontPage .travel-additional-menu-icon .lang-item:active::after,
    .isFrontPage .travel-additional-menu-icon .currency-item:active::after {
        color: #fff!important;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    }

    @media screen and (min-width: 992px) {
        .isFrontPage .travel-additional-menu-icon {
            position: absolute;
            z-index: 5;
        }

        .isFrontPage .travel-additional-menu-icon.bg-primary {
            background-color: transparent!important;
        }
    }

/* travelMainMenu */
.block-travelMainMenu {
    position: relative;
}
    .travel-mainmenu-block {
        text-align: center;
        padding-top: 1rem;
    }

    .travel-mainmenu-block .mainmenu-logo-wrapper {
        float: none;
    }

    .travel-mainmenu-block .mainmenu-logo-img {
        padding: 0 0 1rem!important;
        min-width: 240px;
    }

    .travel-mainmenu-block .mainmenu-list {
        padding: 0 0 .5rem 0;
        float: none!important;
    }

    .travel-mainmenu-block .mainmenu-list-item {
        padding: 1rem .5rem;
    }

    .travel-mainmenu-block .mainmenu-list-item-link {
        font-family: 'Oswald', sans-serif;
        font-size: 1.2rem;
    }

    .travel-mainmenu-block .mainmenu-list-item-child-link {
        font-family: 'Oswald', sans-serif;
        font-size: 1.1rem;
        text-align: left;
    }

    .travel-mainmenu-block .mainmenu-mobile-toggle {
        margin-right: 1rem;
    }


    @media screen and (max-width: 1440px) {
        .travel-mainmenu-block > .container {
            max-width: 1140px;
        }
    }

    @media screen and (min-width: 992px) {
        .travel-mainmenu-block .mainmenu-list {
            display: inline-block!important;
        }
    }

    @media screen and (max-width: 991px) {
        .travel-mainmenu-block .mainmenu-list,
        .travel-mainmenu-block .mainmenu-logo-wrapper {
            float: left!important;
        }

        .travel-mainmenu-block .mainmenu-list {
            padding: 1rem 0;
        }

        .travel-mainmenu-block .mainmenu-list-item {
            padding-top: 0;
            padding-bottom: 0;
        }

        .travel-mainmenu-block .mainmenu-mobile-toggle {
            top: 30px;
        }
    }

    @media screen and (max-width: 767px) {
        .travel-mainmenu-block .mainmenu-logo-wrapper {
            width: 80%;
        }
    }

    @media screen and (max-width: 375px) {
        .travel-mainmenu-block .mainmenu-mobile-toggle {
            top: 0;
        }

        .travel-mainmenu-block .mainmenu-logo-wrapper {
            width: 100% !important;
        }
    }

    /* Frontpage Specific Styles for Main Menu */
    .isFrontPage .travel-mainmenu-block {
        position: absolute;
        z-index: 4;
        top: 0;
    }

    .isFrontPage .travel-mainmenu-block .mainmenu-logo-wrapper img {
        display: none;
    }

    .isFrontPage .travel-mainmenu-block .mainmenu-list-item-link,
    .isFrontPage .travel-mainmenu-block .menu-depth-1.mainmenu-list-item-dropdown::after {
        color: #fff!important;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    }

    .isFrontPage .travel-mainmenu-block .mainmenu-list-item-link:hover,
    .isFrontPage .travel-mainmenu-block .mainmenu-list-item-link:focus,
    .isFrontPage .travel-mainmenu-block .mainmenu-list-item-link:active {
        color: #151515!important;
    }

    .isFrontPage .travel-mainmenu-block .mainmenu-mobile-toggle i {
        color: #fff;
    }

    @media screen and (max-width: 991px) {
        .isFrontPage .travel-mainmenu-block .mainmenu-list-item-link {
            color: #151515!important;
            text-shadow: none;
        }

        .isFrontPage .travel-mainmenu-block .mainmenu-mobile-toggle {
            top: -40px;
        }

        .isFrontPage .travel-mainmenu-block {
            top: 40px;
        }
    }

    @media screen and (min-width: 992px) {
        .isFrontPage .travel-mainmenu-block .mainmenu-list {
            padding-top: 4rem;
        }
    }

    @media screen and (max-width: 375px) {
        .isFrontPage .travel-mainmenu-block {
            margin-top: 0;
            padding-top: 0;
        }
        .isFrontPage .travel-mainmenu-block .mainmenu-mobile-toggle {
            top: 0px;
        }
        /* .isFrontPage .travel-mainmenu-block .mainmenu-list {
            float: none!important;
        } */
    }

    /* Language Specific Styles for Main Menu */
    @media (min-width: 1300px) {
        .travel-mainmenu-block:lang(en) .container,
        .travel-mainmenu-block:lang(ru) .container {
            max-width: 1240px;
        }
    }

/*megaheader-block*/
.isFrontPage .megaheader-block .mainmenu-logo-wrapper img {
    display: none;
}

.isFrontPage .megaheader-block .megaheader-item-wrapper {
    justify-content: center !important;
}

.isFrontPage .megaheader-block .mainheader-upper {
    justify-content: center !important;
}

@media screen and (max-width: 1680px) {

.mainmenu-logo-wrapper {
    max-width: 180px;
}

.megaheader-block .mainmenu-list-item {
    padding: 15px 4px !important;
}

.megaheader-block .mainmenu-list-item:last-child {
    padding: 6px 12px !important;
}

.megaheader-block .mainmenu-list ul {
    margin-bottom: 0;
    padding-left: 0;
}

}

@media screen and (max-width: 1440px) {

.megaheader-block .mainmenu-list-item-link {
    font-size: 1rem !important;
}

}

@media screen and (max-width: 991px) {
    .isFrontPage .megaheader-block .mainheader-upper {
        justify-content: space-between !important;
    }
}

.megaheader-block .mainmenu-list-item-link {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.megaheader-block .subheader-text,
.megaheader-block .megaheader-item-link,
.megaheader-block #searchInput {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    font-weight: 700;
    font-size: 1rem;
}

.megaheader-block .megaheader-item-alt {
    font-size: 1rem;
}

.megaheader-block .megaheader-item-container .megaheader-dropdown-content a,
.megaheader-block .megaheader-item-container .megaheader-dropdown-content i {
    text-shadow: none;
    font-weight: 400;
}

/* travelHeroImageSearch */
.isFrontPage .travel-hero-image-search-block .main-container {
    min-height: 970px!important;
}

.travel-hero-image-search-block .image-wrapper img {
    max-width: unset;
    max-height: unset;
}

.travel-hero-image-search-block .search-btn {
    font-size: 1.2rem;
}

.travel-hero-image-search-block .booking-form,
.travel-hero-image-search-block .btn {
    border-radius: 0.5rem;
}

.travel-hero-image-search-block .card-body {
    padding-bottom: 0.75rem !important;
}

.travel-hero-image-search-block .form-control {
    padding: 0.5rem !important;
}

@media screen and (max-width: 1200px) {
    /*.travel-hero-image-search-block form.booking-form {
        display: none!important;
        background-color: #fff!important;
    }*/

    .travel-hero-image-search-block .form-control {
        border: 1px solid #cbcaca;
        padding: 0.5rem 1rem;
    }   

    /*.travel-hero-image-search-block .mobile-form-wrapper form.booking-form {
        display: block!important;
    }*/
}

@media screen and (max-width: 1199px) {
    .isFrontPage .travel-hero-image-search-block .main-container {
        min-height: 600px!important;
    }
}

@media screen and (max-width: 991px) {
    .isFrontPage .travel-hero-image-search-block .main-container {
        min-height: 500px!important;
    }

    .travel-hero-image-search-block .card-body,
    .travel-hero-image-search-block .custom-search-tabs .nav-link {
        border: 1px solid rgba(0, 0, 0, 0.1);
        border-radius: 0.5rem;
    }
}

@media screen and (max-width: 575px) {
    .isFrontPage .travel-hero-image-search-block .main-container {
        min-height: 350px!important;
    }

    .travel-hero-image-search-block .image-wrapper img {
        height: auto !important;
        max-width: 100% !important;
    }
}

@media screen and (max-width: 425px) {
    .travel-hero-image-search-block .image-wrapper img {
        height: auto !important;
        max-width: 100% !important;
    }
}

/* @media screen and (max-width: 991px) {
    .travel-hero-image-search-block .mobile-form-wrapper .booking-form {
        display: block;
    }

    .travel-hero-image-search-block .booking-form {
        background-color: #fff;
    }
} */

/* travelHeadlineText */
.travel-headline-text-block .custom-font.h1 {
    font-size: 1.5rem;
}

@media screen and (max-width: 1024px) {
    .travel-headline-text-block .custom-font.h1 {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 767px) {
    .travel-headline-text-block .custom-font.h1 {
        font-size: 1.2rem;
    }

    .travel-headline-text-block {
        width: 100%;
    }
}

/* travelBreadcrumb */
.travel-breadcrumb-block .breadcrumb-divider {
    color: #151515!important;
}

.travel-breadcrumb-block a:hover {
    color: #466a48!important;
}

/*travel-testimonial-slick-slider*/
.travel-testimonial-slick-slider {
    margin-bottom: 0 !important;
}

.travel-testimonial-slick-slider.list .travel-testimonial-slick-slider-item:not(:last-child) {
    padding-bottom: 30px;
    border-bottom: 1px dashed #000000;
}

.travel-testimonial-slick-slider.list .travel-testimonial-slick-slider-item {
    margin-top: 30px;
    margin-bottom: 30px;
}

.travel-testimonial-slick-slider.list .travel-testimonial-slick-slider-item-contents {
    text-align: left;
    width: 100%;
}

.travel-testimonial-slick-slider.list .travel-testimonial-slick-slider-content-wrapper {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
}

@media screen and (max-width: 480px) {
    .travel-testimonial-slick-slider-item-title {
        font-size: 1rem !important;
    }
}

@media screen and (max-width: 425px) {
    .travel-testimonial-slick-slider-item-contents {
        max-width: 85% !important;
    }

    .travel-testimonial-slick-slider-prev {
        left: 0 !important;
    }

    .travel-testimonial-slick-slider-next {
        right: 0 !important;
    }
}

/*travel-product-card-block*/

.travel-product-card-block .bg-secondary.related-items {
    background-image: url(../../../simmes2/files/media/barkbg_141.jpg);
}

.travel-product-card-block .bg-secondary.related-items .fullwidth-section-title {
    color: var(--dark);
}

.travel-product-card-block .hero-container {
    align-items: flex-end !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    padding: 60px 15px !important;
}

.travel-product-card-block .fullwidth-section .divider {
    top: -1px;
    transform: rotate(180deg);
}

.travel-product-card-block .related-items .container {
    padding-top: 6rem !important;
}

.travel-product-card-block .related-items .container .container {
    padding-top: 1rem !important;
}

.travel-product-card-block .item.video-item {
    display: flex !important;
}

.travel-product-card-block .product-badge-wrapper .display-tag {
    padding: 5px;
}

@media screen and (max-width: 575px) {

    .travel-product-card-block .hero-container {
        min-height: 400px !important;
    }

}

/*.block-generalSearch*/
.block-generalSearch .product-badge-wrapper .display-tag {
    padding: 5px;
}

.block-generalSearch .product-badge-wrapper .card-badge, 
.block-generalSearch .product-badge-wrapper .display-badge, 
.block-generalSearch .product-badge-wrapper .card-tag, 
.block-generalSearch .product-badge-wrapper .display-tag {
    font-size: 0.87rem;
}

/*.travel-main-footer-block*/

.travel-main-footer-block .cta {
    display: flex;
    align-items: flex-end;
}

.travel-main-footer-block .cta p {
    font-weight: 700;
    font-size: 1.2rem;
}

.travel-main-footer-block .copyright a {
    text-decoration: underline !important;
}

/*.travel-main-footer-block .bg-primary {
    background-color: #E36C5B !important;
}*/

/*travel-subpage-hero-img-block*/
.travel-subpage-hero-img-block .item {
    align-items: flex-end;
}

@media screen and (max-width: 1024px) {

    .travel-subpage-hero-img-block .item {
        min-height: 500px;
    }

}

@media screen and (max-width: 575px) {

    .travel-subpage-hero-img-block .item {
        min-height: 400px;
    }

}

/*travel-image-collage-links-block*/
.travel-image-collage-links-block .image-wrapper span {
    font-family: 'Oswald', sans-serif;
    font-size: 1.1rem;
}

/*logo-mosaic-slider-block*/
@media screen and (max-width: 575px) {

    .logo-mosaic-slider-block .slick-next {
        right: 0;
    }

    .logo-mosaic-slider-block .slick-prev {
        left: 0;
    }

}

/*travel-profile-card*/
.travel-profile-card .nav-link.active {
    background-color: var(--primary) !important;
}

.travel-profile-card .nav-link:hover {
    background-color: var(--dark) !important;
}

/*travel-article-single-block*/
.travel-article-single-block .article-single-hero-container-divider {
    position: absolute;
    bottom: -1px;
    top: auto;
    width: 100%;
    height: 0;
    padding-top: 3.90625%;
    transform: none;
    background-image: url(../images/divider-bottom-white.svg);
} 

/*.travel-article-list-hl-block*/
.travel-article-list-hl-block .collage-view .image-wrapper {
    border-radius: 0.5rem;
}

.travel-article-list-hl-block .item {
    background: var(--white);
    overflow: hidden;
    height: 100%;
    border: 1px solid #ebebeb;
    border-radius: 0.5rem;
    box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.15);
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.travel-article-list-hl-block .item:hover {
    box-shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.25);
}

.travel-article-list-hl-block  .item img,
.travel-article-list-hl-block  .item:hover img {
    transition: transform 600ms ease-in-out;
}

.travel-article-list-hl-block .item:hover img {
    transform: scale(1.1);
}

.travel-article-list-hl-block .item .image-container {
    overflow: hidden;
}

.travel-article-list-hl-block .item .image {
    position: relative;
}

.travel-article-list-hl-block .item .description {
    padding: 15px !important;
}

/*.highlightbox-aw-block*/
.travel .highlightbox-aw-block .item {
    border-radius: 0.5rem;
    min-height: 300px;
}

.travel .bc-splitter-fullwidth .highlightbox-aw-block .item {
    min-height: 400px;
}

.highlightbox-aw-block .item video {
    width: 100%;
}

.highlightbox-aw-block .text-wrapper .subtitle {
    background: var(--white);
    color: var(--dark);
    padding: 5px 10px;
    border-radius: 0.5rem;
    margin-bottom: 0.5rem;
    display: inline-block;
}

.highlightbox-aw-block .text-wrapper h2,
.highlightbox-aw-block .text-wrapper .description {
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.75);
}

.banners .highlightbox-aw-block h2 {
    font-size: 1.75rem;
}

/*.highlightbox-multiple-block*/
.highlightbox-multiple-block .item.h-100 {
    border-radius: 0.5rem;
    border: 1px solid #ebebeb;
    box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.15);
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    overflow: hidden;
}

.highlightbox-multiple-block .item:hover {
    box-shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.25);
}

.highlightbox-multiple-block .item-wrapper {
    overflow: visible !important;
}

.highlightbox-multiple-block .item .image-wrapper {
    overflow: hidden;
}

.highlightbox-multiple-block .item img,
.highlightbox-multiple-block .item:hover img {
    transition: transform 600ms ease-in-out;
}

.highlightbox-multiple-block .item:hover img {
    transform: scale(1.1);
}

/*.travel-cabin-list-highlights-block*/
.travel-cabin-list-highlights-block .cabin-item .btn {
    font-size: 1rem;
    text-transform: none;
    font-weight: 400;
    margin: 0 15px 15px 15px;
}

.travel-cabin-list-highlights-block .cabin-item {
    background: var(--white);
    border-radius: 0.5rem;
    overflow: hidden;
    border: 1px solid #ebebeb;
    box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.15);
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.travel-cabin-list-highlights-block .cabin-item:hover {
    box-shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.25);
}

.travel-cabin-list-highlights-block .cabin-item img,
.travel-cabin-list-highlights-block .cabin-item:hover img {
    transition: transform 600ms ease-in-out;
}

.travel-cabin-list-highlights-block .cabin-item:hover img {
    transform: scale(1.1);
}

.travel-cabin-list-highlights-block .collage-view .cabin-item {
    position: relative;
    background: transparent;
    border: none;
    border-radius: 0.5rem;
    box-shadow: none;
    overflow: visible;
}

.travel-cabin-list-highlights-block .collage-view .cabin-item:hover {
    box-shadow: none;
}

.travel-cabin-list-highlights-block .collage-view .image-wrapper {
    border-radius: 0.5rem;
    overflow: hidden;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.travel-cabin-list-highlights-block .collage-view .image-wrapper:hover {
    box-shadow: 0px 20px 40px -10px rgba(0, 0, 0, 0.25);
}

.travel-cabin-list-highlights-block .image-wrapper {
    overflow: hidden;
}

.travel-cabin-list-highlights-block .cabin-item .text-wrapper {
    padding: 0 15px;
}

.travel-cabin-list-highlights-block .cabin-item .btn-primary {
    background-image: none;
    background-color: #E0BD76;
    color: var(--dark);
    text-transform: uppercase;
    font-size: 1rem !important;
    font-weight: 700 !important;
}

.travel-cabin-list-highlights-block .cabin-item .btn-primary:hover,
.travel-cabin-list-highlights-block .cabin-item .btn-primary:focus,
.travel-cabin-list-highlights-block .cabin-item .btn-primary:active {
    background-color: #c1a367;
}

/*.btn-multiple-block*/
.justify-content-center .btn-multiple-block {
    justify-content: center;
}

/*.cookie-block*/
.cookie-block {
    z-index: 999;
}

/*.travel-testimonial-mosaic-slider-block*/
.travel-testimonial-mosaic-slider-block.mosaic-view .mosaic-item {
    background-color: var(--white) !important;
    color: var(--dark);
    text-shadow: none;
    border-radius: 0.5rem;
    border: 1px solid #ebebeb;
    box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.15);
}

/*body.page-id-103 .divider {
    display: none;
}

body.page-id-103 .travel-cabin-list-highlights-block  .display-badge-wrapper {
    display: none;
}

body.page-id-103 h2, 
body.page-id-103 .h2 {
    font-size: 3.5rem;
}

body.page-id-103 .highlightbox-aw-block h2 {
    font-size: 2.5rem;
}

body.page-id-103 .footer-content {
    background: #30533c !important;
}*/

.path-group .highlightbox-aw-block .row {
    margin-bottom: 0 !important;
}

.path-group  .travel-headline-text-block {
    margin-bottom: 30px;
}

.travel .path-group .highlightbox-aw-block .item {
    min-height: 500px;
}